<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Header VisinaHeader="35" />

	<Red ImeId="BrojRed" Naslov="Rbr" Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />

        <Red ImeId="Sifra_art" Naslov="Artikl" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Imeart" Naslov="Ime" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="EdMera" Naslov="Ed.m" Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="" Kod="" />

        <Red ImeId="PoslCena" Naslov="Posl.n.c_/Ed" Formula="" Sirina="8" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="0.00##" Boja="LSalmon" OpcKol="N" />
        <Red ImeId="cPoslCenaKgr" Naslov="Posl.n.c_/Kom" Formula="PoslCena/iif(Koef=0 or Koef is null, 999999999999999, Koef)" Sirina="8" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="0.00##" Boja="LSalmon" OpcKol="N" />

        <Red ImeId="Koef1" Naslov="Kgr/_Par~e" Formula="Koef" Sirina="7" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="0.000" Boja="LGreen" OpcKol="N" />

        <Red ImeId="cSost" Naslov="Zaliha_Ed" Formula="Kolic_Vlez-Kolic_Izlez" Sirina="8" DaliSuma="D" KojTip="N" Font="" Kod="" FormatStr="0.###" Boja="LCyan" OpcKol="N" />
        <Red ImeId="cSostKom" Naslov="Zaliha_Par~e" Formula="(Kolic_Vlez-Kolic_Izlez)*Koef1" Sirina="8" DaliSuma="D" KojTip="N" Font="" FormatStr="0.###" Boja="LCyan" OpcKol="N" />

        <Red ImeId="DOgCena" Naslov="Gol.c./_Ed" Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" FormatStr="0.00" Boja="LGreen" OpcKol="N" />
	<Red ImeId="cCenaKom" Naslov="Gol.c/_Kom" Formula="DogCena/iif(Koef1=0 or Koef1 is null, 999999999999999, Koef1)" Sirina="8" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="0.00" Boja="LGreen" OpcKol="N" />

	<Red ImeId="prazen_01" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />

        <Red ImeId="Drugo1" Naslov="" Formula="" Sirina="0" DaliSuma="N" KojTip="S" FontSize="10" />
        <Red ImeId="Ime_1" Naslov="Cen.kategorija" Formula="" Sirina="10" DaliSuma="N" KojTip="S" FontSize="10" />

        <Red ImeId="Sifra_Podg" Naslov="" Formula="" Sirina="0" DaliSuma="N" KojTip="S" FontSize="10" />
        <Red ImeId="Ime_Podg" Naslov="Podgrupa" Formula="" Sirina="15" DaliSuma="N" KojTip="S" FontSize="10" />

	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
